Module
Inhoud
Index 🔎︎

# StrReverse [VBA]-functie

Geeft de tekenreeks terug in omgekeerde tekenvolgorde.

Deze functie of constante wordt ingeschakeld met de opdracht Option VBASupport 1 vóór de uitvoerbare programmacode in een module.

## Syntaxis:

    StrReverse (Text1 As String)

## Geretourneerde waarde:

Tekenreeks

## Parameters:

Tekst1: De tekenreeks waarin in omgekeerde tekenvolgorde moet worden gezocht.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleReverse

     Print StrReverse("ABCdefGH") ' return "HGfedCBA"

    End Sub